Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 09:28:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello
On 1st March my brother placed an order, from Splash. We made a payment from credit card. After few minutes he received an email that the order was not successful and no money was taken from the card. 
After few hours we placed a new order and the order was successful. 
Yesterday we recieved the first order and today the second order. I checked my credit card and 2 payments were deducted on 1st March. 
I would now like to return 1 order and get my full refund. 
Please can you help me with us. I have all the emails and credit card payments.
Many thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190042